.page-header .w1200 {
    display: flex;
    align-items: center;
    height: 100%;
}

.page-header .w1200 > div {
    font-size: 18px;
    color: #fff;
    margin-left: 16px;
}

.page-main {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("../images/login/bg.jpg");
    background-size: 100% 100%;
    height: calc(100vh - 60px);
    min-height: 800px;
}

.panel {
    width: 600px;
    padding-bottom: 40px;
	background-color: #fff;
	 border-radius: 8px;
}

.panel .content {
    width: 360px;
    margin: 0 auto;
}

.panel .title {
    font-size: 32px;
    text-align: center;
    margin: 24px 0 16px;
}

.panel div[yui-input] {
    margin: 8px 0;
}

.panel .primary-btn {
    width: 100%;
    margin-top: 16px;
}

.panel .bottom {
    display: flex;
    color: #909399;
    margin-top: 10px;
    justify-content: space-between;
}

.panel .code-row {
    display: flex;
    align-items: center;
}

.panel .code-row > a {
    margin-left: 8px;
}
.liziBg{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
}
.loginBox{
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 60px);
    min-height: 580px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
}
.loginBox .panel .title{
    text-align: left;
}
.loginBox .panel{
    width: 380px;
    background: rgba(255,255,255,0.1);
    border-radius: 0;
}
.loginBox .y-input{
    background: rgba(119,124,131,0.8);
    border:none;
}
.loginBox .panel .content{
    width: 300px;
}
.loginBox .y-input-inner{
    background: none;
    color: #fff;
}
.loginBox a{
    color: #ffce26;
}
.loginBox .submit{
    font-size: 14px;
}
.loginBoxAd {
    background: url("../images/login/loginAd.png") no-repeat center;
    width: 809px;
    height: 347px;
    margin-right: 50px;
}
.codeBoxLoading{
    text-align: center;
    background: #fff;
    border-radius: 8px;
    padding: 20px;
    margin: 0 auto;
    width: 200px;
}
.codeBoxLoading canvas{
    width: 160px;
    height: 160px;
}
.code-text1{
    font-size: 12px;
    padding: 12px 20px;
    background: #fffaf2;
    border-radius: 8px;
    line-height: 22px;
}